.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.039052,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.039052,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.039052,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:4.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{width:3.614000px;}
._4{width:4.862000px;}
._3{width:6.432000px;}
._5{width:11.856000px;}
._1{width:34.496000px;}
._0{width:36.212000px;}
._2{width:38.148000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:26.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:34.000000px;}
.fs7{font-size:36.000000px;}
.fs0{font-size:42.000000px;}
.fs2{font-size:44.000000px;}
.fsa{font-size:48.000000px;}
.fs6{font-size:68.000000px;}
.fs9{font-size:80.000000px;}
.fs1{font-size:100.000000px;}
.fs5{font-size:140.000000px;}
.y0{bottom:57.797386px;}
.yc{bottom:64.280065px;}
.yd{bottom:67.950980px;}
.y29{bottom:70.840850px;}
.y28{bottom:84.743464px;}
.yb{bottom:99.427124px;}
.y2b{bottom:107.237738px;}
.y2a{bottom:121.452771px;}
.y27{bottom:135.745752px;}
.y25{bottom:155.974837px;}
.y26{bottom:169.799346px;}
.ya{bottom:431.293464px;}
.y9{bottom:449.882353px;}
.y8{bottom:475.266340px;}
.y7{bottom:493.777124px;}
.y6{bottom:512.366013px;}
.y5{bottom:549.309477px;}
.y4{bottom:574.615359px;}
.y3{bottom:612.808497px;}
.y2{bottom:654.516340px;}
.y1d{bottom:891.485621px;}
.y1c{bottom:905.388235px;}
.y21{bottom:919.603268px;}
.y1b{bottom:919.993791px;}
.y20{bottom:933.505882px;}
.y1a{bottom:947.720915px;}
.y1{bottom:948.970588px;}
.y19{bottom:961.623529px;}
.y18{bottom:975.838562px;}
.y17{bottom:989.741176px;}
.y24{bottom:989.741333px;}
.y1f{bottom:990.131699px;}
.y16{bottom:1003.956209px;}
.y23{bottom:1017.077778px;}
.y15{bottom:1017.858824px;}
.y14{bottom:1032.073856px;}
.y13{bottom:1045.976471px;}
.y22{bottom:1059.098039px;}
.y1e{bottom:1060.191503px;}
.y12{bottom:1060.582026px;}
.y10{bottom:1108.928758px;}
.yf{bottom:1156.572549px;}
.ye{bottom:1171.568627px;}
.y11{bottom:1172.662092px;}
.hb{height:24.778000px;}
.he{height:32.042969px;}
.h2{height:38.808000px;}
.h6{height:39.437500px;}
.h5{height:39.927219px;}
.h4{height:40.656000px;}
.ha{height:44.367187px;}
.hd{height:56.367839px;}
.h8{height:79.854438px;}
.hc{height:98.593750px;}
.h3{height:123.242187px;}
.h7{height:164.406196px;}
.h9{height:1120.800654px;}
.h1{height:1126.267974px;}
.h0{height:1237.176471px;}
.w2{width:856.807190px;}
.w1{width:866.179739px;}
.w0{width:956.000000px;}
.x0{left:48.424837px;}
.x3{left:54.516993px;}
.x7{left:55.844771px;}
.x2{left:58.031699px;}
.xd{left:59.593791px;}
.xa{left:63.341248px;}
.x4{left:125.045425px;}
.xe{left:198.698039px;}
.xb{left:342.644771px;}
.x5{left:622.102941px;}
.xc{left:629.835294px;}
.x9{left:633.193791px;}
.x8{left:641.457255px;}
.x6{left:652.876144px;}
.x1{left:721.295752px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.707113pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:3.414226pt;}
.ws0{word-spacing:0.000000pt;}
._6{width:3.084753pt;}
._4{width:4.149992pt;}
._3{width:5.490075pt;}
._5{width:10.119766pt;}
._1{width:29.444285pt;}
._0{width:30.908987pt;}
._2{width:32.561473pt;}
.fs8{font-size:22.192469pt;}
.fs4{font-size:27.313808pt;}
.fs3{font-size:29.020921pt;}
.fs7{font-size:30.728033pt;}
.fs0{font-size:35.849372pt;}
.fs2{font-size:37.556485pt;}
.fsa{font-size:40.970711pt;}
.fs6{font-size:58.041841pt;}
.fs9{font-size:68.284519pt;}
.fs1{font-size:85.355649pt;}
.fs5{font-size:119.497908pt;}
.y0{bottom:49.333333pt;}
.yc{bottom:54.866667pt;}
.yd{bottom:58.000000pt;}
.y29{bottom:60.466667pt;}
.y28{bottom:72.333333pt;}
.yb{bottom:84.866667pt;}
.y2b{bottom:91.533467pt;}
.y2a{bottom:103.666800pt;}
.y27{bottom:115.866667pt;}
.y25{bottom:133.133333pt;}
.y26{bottom:144.933333pt;}
.ya{bottom:368.133333pt;}
.y9{bottom:384.000000pt;}
.y8{bottom:405.666667pt;}
.y7{bottom:421.466667pt;}
.y6{bottom:437.333333pt;}
.y5{bottom:468.866667pt;}
.y4{bottom:490.466667pt;}
.y3{bottom:523.066667pt;}
.y2{bottom:558.666667pt;}
.y1d{bottom:760.933333pt;}
.y1c{bottom:772.800000pt;}
.y21{bottom:784.933333pt;}
.y1b{bottom:785.266667pt;}
.y20{bottom:796.800000pt;}
.y1a{bottom:808.933333pt;}
.y1{bottom:810.000000pt;}
.y19{bottom:820.800000pt;}
.y18{bottom:832.933333pt;}
.y17{bottom:844.800000pt;}
.y24{bottom:844.800133pt;}
.y1f{bottom:845.133333pt;}
.y16{bottom:856.933333pt;}
.y23{bottom:868.133333pt;}
.y15{bottom:868.800000pt;}
.y14{bottom:880.933333pt;}
.y13{bottom:892.800000pt;}
.y22{bottom:904.000000pt;}
.y1e{bottom:904.933333pt;}
.y12{bottom:905.266667pt;}
.y10{bottom:946.533333pt;}
.yf{bottom:987.200000pt;}
.ye{bottom:1000.000000pt;}
.y11{bottom:1000.933333pt;}
.hb{height:21.149423pt;}
.he{height:27.350484pt;}
.h2{height:33.124820pt;}
.h6{height:33.662134pt;}
.h5{height:34.080137pt;}
.h4{height:34.702192pt;}
.ha{height:37.869901pt;}
.hd{height:48.113134pt;}
.h8{height:68.160273pt;}
.hc{height:84.155335pt;}
.h3{height:105.194168pt;}
.h7{height:140.329975pt;}
.h9{height:956.666667pt;}
.h1{height:961.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:731.333333pt;}
.w1{width:739.333333pt;}
.w0{width:816.000000pt;}
.x0{left:41.333333pt;}
.x3{left:46.533333pt;}
.x7{left:47.666667pt;}
.x2{left:49.533333pt;}
.xd{left:50.866667pt;}
.xa{left:54.065333pt;}
.x4{left:106.733333pt;}
.xe{left:169.600000pt;}
.xb{left:292.466667pt;}
.x5{left:531.000000pt;}
.xc{left:537.600000pt;}
.x9{left:540.466667pt;}
.x8{left:547.520000pt;}
.x6{left:557.266667pt;}
.x1{left:615.666667pt;}
}
